h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8332A8;
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	display: inline;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #722398;
	font-weight: bold;
	display: inline;
}
h3 {
	color: #6A228E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	display: inline;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7E8F9A;
	text-decoration: none;
	font-size: 10px;
}
a:link {
	color: #6D2490;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
a:active {
	color: #6D2490;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
a:visited {
	color: #6D2490;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
a:hover {
	color: #6D2490;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
a.tnav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	padding-bottom: 25px;
}
a.tnav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7F9DB9;
	text-decoration: none;
	font-size: 11px;
	padding-bottom: 25px;
}
a.tnav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	padding-bottom: 25px;
}
a.tnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FCFEE9;
	text-decoration: none;
	font-size: 11px;
	padding-bottom: 25px;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
	padding-bottom: 25px;
	list-style-position: inside;
	list-style-type: disc;
	line-height: normal;

}

a.foot:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8px;
	padding-bottom: 25px;
	padding-right: 25px;
}
a.foot:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8px;
	padding-bottom: 25px;
	padding-right: 25px;
}
a.foot:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8px;
	padding-bottom: 25px;
	padding-right: 25px;
}
a.foot:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8px;
	padding-bottom: 25px;
	padding-right: 25px;
	
	